Bug 707554 - gegl-devel depends on gtk-doc unnecessarily
gegl-devel depends on gtk-doc unnecessarily
Product: Fedora
Classification: Fedora
Component: gegl (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
Reported: 2011-05-25 07:54 EDT by Felipe Contreras
Modified: 2011-11-17 10:25 EST (History)
2 users (show)

See Also:
Fixed In Version: gegl-0.1.6-5.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-11-17 10:25:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2011-05-25 07:54:53 EDT
See the revised guidelines which mention specifically gtk-doc:

Or the tracking bug for more details.
Comment 1 Felipe Contreras 2011-11-16 12:01:29 EST
Still an issue on F16.

Note You need to log in before you can comment on or make changes to this bug.